{
  "name": "hugo-sassify-theme",
  "version": "1.0.0",
  "description": "A modern Hugo theme for SaaS websites",
  "author": "Chaoming Li",
  "license": "MIT",
  "scripts": {
    "scss": "sass --watch assets/scss/custom.scss:static/css/custom.css",
    "scss-build": "sass assets/scss/custom.scss:static/css/custom.css",
    "start": "concurrently \"npx tailwindcss -i themes/chill-theme/assets/css/main.css -o static/css/style.css --watch\" \"npm run scss -- --watch\" \"hugo server -D\"",
    "build": "tailwindcss -i themes/chill-theme/assets/css/main.css -o static/css/style.css --minify && npm run scss-build && hugo --minify"
  },
  "devDependencies": {
    "@tailwindcss/forms": "^0.5.7",
    "@tailwindcss/typography": "^0.5.10",
    "autoprefixer": "^10.4.16",
    "concurrently": "^8.2.2",
    "postcss": "^8.4.31",
    "postcss-cli": "^10.1.0",
    "tailwindcss": "^3.3.5"
  },
  "dependencies": {
    "cors": "^2.8.6",
    "dotenv": "^17.2.4",
    "express": "^5.2.1",
    "multer": "^2.0.2",
    "nodemailer": "^8.0.1"
  }
}
